'use strict';

const { makeExtendSchemaPlugin, gql } = require('graphile-utils');

const schemaExtender = makeExtendSchemaPlugin(_build => ({
    typeDefs: gql`
      extend type Release {}
    `,
    resolvers: {
        Release: {
            async foo(_parent, _args, _context, _info) {
                // template
            },
        },
    },
}));

module.exports = [schemaExtender];
